.table {
    border-bottom: 1px solid #000;
    padding: 15px 0;
    margin-bottom: 60px
}

.table .row {
    display: flex;
    justify-content: space-between;
    padding: 15px 0
}

.table .row:only-child {
    padding: 30px 0 15px
}

.table .row:first-child {
    padding-top: 30px
}

.table .row:not(.no-border) {
    border-top: 1px solid #000
}

.table .row.category-row span {
    position: relative;
    display: block;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    text-align: center;
    font-weight: 700;
    font-size: 0;
   /* margin: 0 auto 5px */
}

.table .row.category-row span:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    min-height: 42px
}

.table .row.category-row span:after {
    position: absolute;
    content: attr(data-content);
    margin: 2px 2px 0 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-size: 18px
}

.table .row.category-row span.red {
    background-color: #ec1b24
}

.table .row.category-row span.orange {
    background-color: #f25c19
}

.table .row.category-row span.yellow {
    background-color: #f9b10a
}

.table .row.category-row span.darkred {
    background-color: #910f13
}

.table .row.category-row h5,.table .row.category-row p {
    font-size: 14px;
    line-height: .71;
    margin: 10px 0
}

@media (max-width: 768px) {
    .table .row.category-row h5,.table .row.category-row p {
        line-height:1
    }
}

.table .row.category-row h5 {
    font-weight: 700
}

.table .row .cell {
    font-size: 18px;
    font-weight: 400;
    line-height: .78;
    font-feature-settings: "tnum";
    -webkit-font-feature-settings: "tnum";
    -moz-font-feature-settings: "tnum"
}

.table .row .cell:not(:first-of-type) h4 {
    font-weight: 400
}

@media (max-width: 768px) {
    .table .row .cell h4,.table .row .cell ul {
        font-size:16px
    }
}

@media (max-width: 768px) {
    .table.quarters .row {
        display:block;
        font-size: 0
    }
}

@media (max-width: 768px) {
    .table.quarters .row:not(:first-of-type) .cell {
        font-size:16px
    }

    .table.quarters .row:not(:first-of-type) .cell:not(:first-of-type) {
        text-align: left
    }
}

@media (max-width: 768px) and (max-width:460px) {
    .table.quarters .row:not(:first-of-type) .cell:not(:first-of-type) {
        font-size:14px
    }
}

@media (max-width: 768px) {
    .table.quarters .row:not(:first-of-type) .cell h4 {
        margin-bottom:-10px
    }
}

.table.quarters .row .cell:not(:first-of-type) {
    width: calc((100% - 270px) / 4);
    text-align: center
}

@media (max-width: 768px) {
    .table.quarters .row .cell:not(:first-of-type) {
        width:25%;
        display: inline-block;
        vertical-align: top;
        margin-top: 30px
    }
}

.table.quarters .row .cell:first-of-type {
    min-width: 270px
}

@media (max-width: 768px) {
    .table.quarters .row .cell:first-of-type {
        min-width:100%
    }
}

.table.twos h4 {
    line-height: 1.4
}

.table.twos .row {
    padding: 30px 0 25px
}

.table.twos .row .cell:not(:first-of-type) {
    width: calc(100% - 100px);
    text-align: center
}

.table.twos .row .cell:first-of-type {
    min-width: 100px
}

.prices h4 {
    margin: 0;
}

.contact-page h4 {
    line-height: 1.89;
    margin: 45px 0 0;
}

.contact-page p a {
    text-decoration: underline;
    color: #000;
}

.contact-page p a:hover {
    color: #786647;
}

.bordered-items {
    font-size: 0;
    border-top: 1px solid #000;
    display: flex;
    flex-wrap: wrap
}

.bordered-items div[data-object-fit] {
    position: relative
}

.bordered-items.halfs {
    border-bottom: 1px solid #000
}

.bordered-items.halfs .item {
    position: relative;
    margin-left: 0;
    margin-right: 0;
    width: calc(50% - 0px);
    justify-content: space-between;
    flex-direction: column;
    margin: 0;
    padding-bottom: 40px
}

.bordered-items.halfs .item div {
    margin-top: 0
}

.bordered-items.halfs .item:nth-of-type(odd) {
    padding-left: 0
}

.bordered-items.halfs .item:nth-of-type(odd):before {
    position: absolute;
    content: "";
    top: 20px;
    right: 0;
    bottom: 20px;
    background-color: #000;
    width: 1px
}

.bordered-items.halfs .item:nth-of-type(2n) {
    padding-right: 0
}

@media (max-width: 768px) {
    .bordered-items.halfs .item {
        margin-left:0;
        margin-right: 0;
        display: block;
        width: calc(100% - 0px);
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 20px
    }

    .bordered-items.halfs .item:nth-of-type(odd):before {
        display: none
    }
}

.bordered-items.halfs .item img {
    object-fit: cover;
    width: 100%;
    height: 245px;
    margin-bottom: 25px
}

.bordered-items.halfs .item h4 {
    font-size: 18px;
    font-weight: 700;
    margin: 20px 0 5px
}

.bordered-items.halfs .item h4:not(:first-of-type) {
    margin-top: 30px
}

@media (max-width: 768px) {
    .bordered-items.halfs .item h4 {
        margin-top:0
    }
}

.bordered-items.halfs .item p {
    margin: 0
}

.bordered-items.halfs .item a {
    font-size: 18px;
    color: #000;
    text-decoration: none;
    line-height: 1.56
}

.bordered-items.thirds .item {
    margin-left: 0;
    margin-right: 0;
    width: calc(33.33333% - 0px);
    display: flex
}

.bordered-items.thirds .item:not(:nth-of-type(3n)) {
    border-right: 1px solid #000
}

.bordered-items.thirds .item:not(:nth-of-type(3n)):after {
    right: -1px
}

@media (max-width: 768px) {
    .bordered-items.thirds .item {
        margin:0;
        padding: 30px 0;
        border-bottom: 1px solid #000;
        margin-left: 0;
        margin-right: 0;
        display: block;
        width: calc(100% - 0px)
    }

    .bordered-items.thirds .item:not(:nth-of-type(3n)) {
        border-right: 0
    }

    .bordered-items.thirds .item:after {
        display: none
    }
}

.bordered-items.thirds .item h2 {
    margin: 0 auto
}

.bordered-items.thirds .item p {
    margin: 15px 0 0
}

.bordered-items.quarters .item {
    margin-left: 0;
    margin-right: 0;
    width: calc(25% - 0px)
}

.bordered-items.quarters .item:not(:nth-of-type(4n)):not(.no-border) {
    border-right: 1px solid #000
}

.bordered-items.quarters .item:not(:nth-of-type(4n)):after {
    right: -1px
}

@media (max-width: 768px) {
    .bordered-items.quarters .item {
        margin-left:0;
        margin-right: 0;
        display: inline-block;
        width: calc(50% - 0px)
    }

    .bordered-items.quarters .item:not(:nth-of-type(4n)) {
        border-right: 0
    }

    .bordered-items.quarters .item:not(:nth-of-type(2n)) {
        border-right: 1px solid #000
    }

    .bordered-items.quarters .item:not(:nth-of-type(2n)):after {
        right: -1px
    }
}

.bordered-items.quarters,.bordered-items.thirds {
    position: relative
}

.bordered-items.quarters .item:after,.bordered-items.thirds .item:after {
    position: absolute;
    content: "";
    bottom: -20px;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #000
}

.bordered-items a.item:hover h2,.bordered-items a.item:hover h3,.bordered-items a.item:hover p {
    color: #786647
}

.bordered-items .item {
    position: relative;
    text-decoration: none;
    text-align: center;
    color: #000;
    padding: 20px 15px;
    margin: 20px 0
}

.bordered-items .item .text-wrapper {
    width: 100%;
    align-self: center
}

.bordered-items .item h2,.bordered-items .item h3 {
    text-transform: uppercase;
    max-width: calc(100% - 40px);
    margin-left: auto;
    margin-right: auto;
    backface-visibility: hidden;
    transition: color .2s;
    font-size: 3rem;
    line-height: normal;
}

.bordered-items .item h3 {
    font-size: 24px;
    margin: 0 auto 30px
}

.bordered-items .item p {
    line-height: 1.56;
    margin: -20px 0 0;
    backface-visibility: hidden;
    transition: color .2s;
}

.bordered-items .item p:empty {
    display: none
}

.old-link {
    text-decoration: underline!important;
    color: #000;
}

.old-link:hover {
    color: #786647;
}

.small-container {
    max-width: 770px;
    margin: 0 auto;
}

.small-container img {
    max-width: 100%;
    min-width: 100%;
    margin: 40px 0;
}

/* ACCESSIBILITY MENU */
#accessibilityMenu {
	display: grid;
        flex-direction: column;
	width: 100%;
	justify-content: center; 
	position: absolute;
	z-index: 1000;
	background-color: white;
	padding: 10px;
	border: 1px solid #ccc;
	position: fixed;
}
#accessibilityMenu div {
	cursor: pointer;
	padding: 5px;
	margin-bottom: 10px;
}

.accessibilityIcon {
	position: absolute;
	right: 2.5rem;
}
